<% @news_banner.each do |i| %>
  <% if i.thump.attached? %>
    <div class="swiper-slide swiper_slide_banner">
      <div class="banner_cmt_likes">
        <div class="banner_likes">Likes: <%= i.likes.count %></div>
        <div class="banner_cmt">Bình luận: <%= i.comment.count %></div>
      </div>
      <%= link_to image_tag(i.thump), "/#{locale}/news/#{i.id}" %>
      <div class="swiper_title">
        <%= link_to i.title, "/#{locale}/news/#{i.id}" %></div>
    </div>
  <% end %>
<% end %>
